#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 01 23:16:28 EDT 2021
maven-metadata-DrkMatr1984\ Repo.xml.error=
maven-metadata-pl3x-repo.xml.lastUpdated=1631312206479
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1631312205914
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1631312206470
maven-metadata-pl3x-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1631312205701
maven-metadata-paper-repo.xml.lastUpdated=1633144588340
maven-metadata-vault-repo.xml.error=
maven-metadata-DrkMatr1984\ Repo.xml.lastUpdated=1633144586565
maven-metadata-paper-repo.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1631312206155
maven-metadata-placeholderapi.xml.error=
maven-metadata-repo.mikeprimm.com.xml.error=
maven-metadata-repo.mikeprimm.com.xml.lastUpdated=1631312205741
maven-metadata-placeholderapi.xml.lastUpdated=1631312205763
